
[SETEC] Noise Protection Server G2A - Task #5242

Project Requirements and System Concept Review

26/11/2012 16:34 - João Brito

Status: Feedback Start date: 26/11/2012

Priority: High Due date: 10/12/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/12/2012 09:43 - João Brito

- Due date changed from 03/12/2012 to 10/12/2012

- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - 10/12/2012 17:01 - João Brito

- Status changed from In Progress to Feedback

- % Done changed from 90 to 100
